/* ----------------- Hamburger icon ------------------ */

.mobile-nav-toggle { 
  position: relative;
}

#showMenu {
    position: absolute;
    top: 30px;
    left: 15px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 1001;
    opacity: 1;
}

#showMenu .hambLine1, #showMenu .hambLine2, #showMenu .hambLine3 {
    position: absolute;
    width: 50px;
    height: 4px;
    background-color: #fff;
    transition: all 0.4s;
}
#showMenu .hambLine1 {
    top: 10px;
    transform-origin: left center;
}
#showMenu .hambLine2 {
    top: 20px;
}
#showMenu .hambLine3 {
    top: 30px;
    transform-origin: left center;
}

#showMenu.open .hambLine1 {
    transform: rotate(45deg) translate(0px, -10px);
    background-color: #fff;
}
.open .hambLine2 {
    opacity: 0;
}
#showMenu.open .hambLine3 {
    transform: rotate(-45deg) translate(0px, 10px);
    background-color: #fff;
}

/* ----------------- Mobile Nav ---------------- */

.mobile-nav {
  background-color:#000;
  color:#fff;
}
.off-canvas.position-right ul.menu {
  display: block;
  margin-left: 0;
  margin-top: 1rem;
}
.off-canvas.position-right ul.menu li {
  width: 100%;
  text-align: center;
}
.off-canvas.position-right ul.menu a {
    font-size: 1.2rem;
    font-weight: bold;
    border: none;
}
.off-canvas.position-right ul.menu a.is-active {
  border: none;
  color: var(--theme-secondary-color);

/*text-transform: uppercase;*/
}